Loading...
Searching...
No Matches
tid1411.h File Reference

Interface class for TID 1411 in module dcmsr/cmr. More...

## Classes

class | TID1411_VolumetricROIMeasurements< T_Measurement, T_Units, T_Method, T_Derivation >
| Implementation of DCMR Template: TID 1411 - Volumetric ROI Measurements (and included templates 1502 and 1419). More...

## Detailed Description

Interface class for TID 1411 in module dcmsr/cmr.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0